/*
 Theme Name:   Awaken Pro Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       ThemezHut
 Author URI:   http://themezhut.com
 Template:     awaken-pro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  awaken
*/

a:hover {
	color: #fff;
	text-decoration: none;
}

.asocial-area {
    float: right;
    position: absolute;
    right: 50px;
}

.asocial-icon a {
    line-height: 50px;
}

.archive-title-span {
	display: none;
}

.archive-page-title {
    padding-left: 1.2em;
}

.moretag { font-size: 0.9em!important; font-weight: bold!important; }

#awt-nav .ajax-view-all { display: none!important; }